#wa-compbutton-kko770k11dukmu09vk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kko770k11dukmu09vk-halign {text-align:right;}
#wa-compbutton-kko770k11dukmu09vk:hover {background-color:#2e6da4;}
#wa-compbutton-kko77f6b1dukmnm6m8 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kko77f6b1dukmnm6m8-halign {text-align:left;}
#wa-compbutton-kko77f6b1dukmnm6m8:hover {background-color:#2e6da4;}
#wa-compimage-kko74m3l1dukna00e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kko73hon1dukmn6kg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kko73hoj1dvvp9kzoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko73hoj1dvvp9kzoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko73hoj1dvvp9kzoo>.wa-container-vspacer {height:0px;}
#wa-container-kko770k11dukmul280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kko770k11dukmul280>.row>.clearfix {margin-bottom:0px;}
#wa-container-kko770k11dukmul280>.wa-container-vspacer {height:0px;}
#wa-row-kko73hoj1dvvp9l0rc {margin:0px 0px;}
#wa-row-kko73hoj1dvvp9l0rc>div {padding: 0px 0px;}
#wa-row-kko770k11dukmla1s0 {margin:0px 0px;}
#wa-row-kko770k11dukmla1s0>div {padding: 0px 0px;}
#wa-row-kko77nw61dukmknx9c>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-kko73hoj1dvvp9l0rc {margin:0px 0px;}
#wa-row-kko73hoj1dvvp9l0rc>div {padding: 0px 0px;}
#wa-row-kko770k11dukmla1s0 {margin:0px 0px;}
#wa-row-kko770k11dukmla1s0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kko73hoj1dvvp9l0rc {margin:0px 0px;}
#wa-row-kko73hoj1dvvp9l0rc>div {padding: 0px 0px;}
#wa-row-kko770k11dukmla1s0 {margin:0px 0px;}
#wa-row-kko770k11dukmla1s0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kko73hoj1dvvp9l0rc {margin:0px 0px;}
#wa-row-kko73hoj1dvvp9l0rc>div {padding: 0px 0px;}
#wa-row-kko770k11dukmla1s0 {margin:0px 0px;}
#wa-row-kko770k11dukmla1s0>div {padding: 0px 0px;}
}
